Systems that run vRealize Suite Lifecycle Manager must meet specific hardware and operating system requirements.

Minimum Software Requirements

Verify that the system where you run vRealize Suite Lifecycle Manager meets the following minimum software requirements.

  • vCenter Server 6.0 or 6.5
  • ESXi version 6.0 or 6.5

Minimum Hardware Requirements

Verify that the system where you run vRealize Suite Lifecycle Manager meets the following minimum software requirements.

  • 2 vCPUs if content lifecycle management is disabled.
  • 4 vCPUs, if content lifecycle management is enabled.
  • 16 GB memory
  • 127 GB storage

Supported vRealize Suite Products

vRealize Suite Lifecycle Manager supports the following vRealize Suite products and product versions.

  • vRealize Automation 7.3.1 and 7.4.
  • vRealize Orchestrator 7.3.0 and 7.4.0 ( all versions embedded with supported vRealize Automation versions are supported)
  • vRealize Business for Cloud 7.3.1 and 7.4.
  • vRealize Operations Manager 6.6.1. and 6.7.0
  • vRealize Log Insight 4.5.1 and 4.6.0.

For more information about vRealize Suite, see vRealize Suite Overview